@media (max-width: 1680px) {.business {
    position: absolute!important;
    margin: 0 auto!important;
 top: 24%!important;
    font-size: 45px!important;}}
	@media (max-width: 1600px) {.site-logo img{max-width:75%!important}}
@media (max-width: 1440px) {.business {
    position: absolute!important;
    margin: 0 auto!important;
 top: 24%!important;
    font-size: 45px!important;}}
	@media (max-width: 1366px) {.business {
    position: absolute!important;
    margin: 0 auto!important;
   top: 22%!important;
    font-size: 45px!important;}}
@media (max-width: 1280px) {.site-header .header-image{max-width:48%!important;top:-20px;}.ims img{margin:0px 10px 20px 30px!important}}
/* Landscape tablet and below */
@media (max-width: 1024px) {#ship{display:none!important}.site-content{margin-top:0!important}.nav-aligned-center.nav-below-header .main-navigation, .nav-aligned-center.nav-above-header .main-navigation{display:none!important}
.responsive-menu-box{display:block!important;margin:0 auto!important}
	button#responsive-menu-button{display:block!important;
	right:0!important;left:0!important;margin:0 auto!important}button#responsive-menu-button{top:25px!important;background-color:#fff!important}#top-content{padding-top:88px!important}.site-header .header-image{max-width:25%!important}
	.inside-footer-widgets > div {
		margin-bottom: 50px;
		
	}
	
.cycloneslider-template-standard .cycloneslider-caption {
   
    bottom: 0;
    left: 0;
	right:0;
    z-index: 500;
    width: 100%;
    background: #222;
    color: #fff;
    opacity: 0.7;
    text-align: center;
}

.cycloneslider-template-standard .cycloneslider-caption-title {
    font-size: 50px!important;
    color: #fff!important;
    text-shadow: 0 0 0.15em #666!important;
    font-family: "Times New Roman", Times, serif!important;
}	
.business {
    position: absolute;
    margin: 0 auto!important;
    top: 20%!important;
    font-size: 26px!important;
    font-family: "Times New Roman", Times, serif!important;
    right: 0!important;
    left: 0!important;
    z-index: 999;
    max-width: 1100px!important;
    background: transparent!important;
    color: #fff;
    opacity: 1.0!important;
    text-align: center;
}
	
	#generate-section-2 .generate-sections-inside-container{padding:25px 15px!important}
	
	.active-footer-widgets-1 .footer-widget-1,
	.active-footer-widgets-3 .footer-widget-3,
	.active-footer-widgets-5 .footer-widget-5 {
		width: 100%;
	}
}

/* Portrait tablet and below */
@media (max-width: 800px) {#top-content{padding-top:80px!important}
.site-logo{display:block!important; max-width:100%!important}.cycloneslider-template-standard .cycloneslider-slides{margin-top:0px!important}	.sidebar,
	.content-area {
		float: none;
		width: 100%;
		left: 0;
		right: 0;
	}
	h1{ white-space: pre-wrap!important}
	.main-navigation, .main-navigation ul ul{display:none}
	.easingslider{margin-top:50px!important}
	#generate-section-2 .generate-sections-inside-container{padding:25px 15px!important}
	.ims img{margin:0 auto!important}
	.main-title a {
		font-size: 80%;
	}
	
	.menu-toggle,
	.main-navigation.toggled .main-nav > ul {
		display: block!important;
	}
	.responsive-menu-container{z-index:999999!important}
	
	button.menu-toggle {
		background-color: transparent;
		width: 100%;
		position:relative;
		z-index:99999!important;
		border: 0;
	}
	
	button.menu-toggle:hover,
	button.menu-toggle:active,
	button.menu-toggle:focus {
		background-color: transparent;
		border: 0;
		outline: 0;
	}
	
	.main-navigation ul li:hover > ul {
		display: none;
	}
	
	.sf-menu li:hover > ul, .sf-menu li.sfHover > ul {
		display: none;
	}
	
	.sub-menu.toggled-on,
	.children.toggled-on {
		display: block !important;
	}
	
	.main-navigation .main-nav ul li .dropdown-toggle {
		display: block;
	}
	
	.main-navigation li a.dropdown-toggle {
		position: absolute;
		top: 0;
		right: 0;
	}

	.main-navigation ul {
		display: none;
	}
	
	.nav-float-right .main-navigation {
		float: none;
		margin-bottom:20px;
	}
	
	.navigation-search {
		bottom: auto;
		top: 0;
	}
	
	.menu-toggle li.search-item,
	.menu-toggle li.search-item-disabled {
		position: absolute;
		right: 0;
		top: 0;
		z-index: 21;
		list-style-type: none;
	}
	
	.menu-toggle li.search-item a,
	.menu-toggle li.search-item-disabled a{
		line-height: inherit;
		color: inherit;
		background-color: inherit;
	}
	
	.main-navigation .menu li.search-item {
		position: absolute;
		top: 0;
		right: 0;
	}
	
	li.search-item a {
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.site-main {
		margin-left: 0 !important;
		margin-right: 0 !important;
		margin-bottom: 0 !important;
	}
	
	.fluid-header .inside-header {
		text-align: center;
	}
	
	.menu-toggle {
		text-align: center;
	}
	
	.nav-search-enabled .main-navigation .menu-toggle {
		text-align: left;
	}
	
	.main-nav .sf-menu > li {
		float: none;
		clear: both;
	}
	
	.nav-aligned-right.nav-below-header .main-navigation .menu > li, 
	.nav-aligned-right.nav-below-header .main-navigation .sf-menu > li, 
	.nav-aligned-right.nav-above-header .main-navigation .menu > li, 
	.nav-aligned-right.nav-above-header .main-navigation .sf-menu > li, 
	.nav-aligned-center.nav-below-header .main-navigation .menu > li, 
	.nav-aligned-center.nav-below-header .main-navigation .sf-menu > li, 
	.nav-aligned-center.nav-above-header .main-navigation .menu > li, 
	.nav-aligned-center.nav-above-header .main-navigation .sf-menu > li {
		display: block;
		margin: 0;
		text-align: left;
	}
	
	.main-navigation .main-nav ul ul {
		position: relative;
		top: 0;
		left: 0;
		width: 100%;
	}
	
	.header-widget {
		float: none;
		max-width: 100%;
		text-align: center;
	}
	
	.main-navigation {
		text-align:left;
	}
	
	.navigation-search,
	.navigation-search input {
		width: 100%;
		max-width: 100%;
	}
	
	.alignleft,
	.alignright {
		float: none;
		display: block;
		margin-left: 0;
		margin-right: 0;
	}
	
	.post-image-aligned-left .post-image,
	.post-image-aligned-right .post-image {
		float: none;
		margin: 2em 0;
		text-align: center;
	}
	
	.sf-menu .menu-item-has-children > a:first-child,
	.sf-menu .page_item_has_children > a:first-child {
		padding-right: 1em;
	}
	
	.sf-menu .menu-item-has-children > a:first-child:after,
	.sf-menu .page_item_has_children > a:first-child:after {
		display: none;
	}
	
	.site-info {
		padding-left: 10px;
		padding-right: 10px;
	}
	
	.edd_download {
		display: block;
		float: none !important;
		margin-bottom: 1.5em;
		width: 100% !important;
	}
}
@media (max-width: 605px) {.metaslider .caption-wrap{top:3px!important}.metaslider .caption{font-size:12px!important}#top-content{padding-top:50px!important}.site-header .header-image{max-width:35%!important}.one_fourth{width:100%!important; margin:0 auto 10px auto!important; }}
@media (max-width: 477px)  {body{background-size:100%!important;-webkit-background-size:auto!important}.logo-footer img{margin-right:0!important}body.home #generate-section-2{padding:0 20px!important}h1{font-size:30px!important}body.home h1{font-size:30px!important}.prompt {min-width:240px!important;padding:10px 20px;color:#1a1a1a!important;text-align:center;border:1px solid #1a1a1a;margin:10px 0;display: inline-block;font-size:20px!important}#brand{font-size:24px!important}.responsive-menu-label{color:#fff!important}.responsive-menu-inner, .responsive-menu-inner::before, .responsive-menu-inner::after{background-color:#fff!important}button#responsive-menu-button{background-color:transparent!important;margin-bottom:30px!important}#mobbi img{max-width:50%!important}#mobbi{display:block;padding:90px 0 20px 0!important;background:#1a1a1a}#top-content{padding-left:15px!important;padding-right:15px!important;padding-top:20px!important;padding-bottom:20px!important}#no-show{display:none!important}#show-it{display:block!important}
.inside-header {
    display: none!important;min-height:100px!important}
.cycloneslider-template-standard .cycloneslider-caption-title{font-size:30px!important}.cycloneslider-template-standard .cycloneslider-caption {
    position: absolute;
    bottom: -12%!important;
    left: 0;
    z-index: 500;
    width: 100%;
    background: #222;
    color: #fff;
    opacity: 0.7;
    text-align: center;
}.business {
    position: absolute;
    margin: 0 auto!important;
    top: 4%!important;
    font-size: 25px!important;}
}
